
<?php 
include('dbcon.php');
$sub=$_GET['submenu_id'];
$status=$_GET['status'];
$value='Deactive';
if($status=='Deactive')
{
	$value='Active';
}
$qry=mysqli_query($con,"UPDATE tbl_submenu SET Status='".$value."' WHERE submenu_id='".$sub."'");
if($qry==true)
{
	echo"<script>alert('Your details has been Updated');window.location.href='submenu_detail.php';</script>";
}
else
{
echo"<script>alert('Your details has been Updated');window.location.href='submenu_detail.php';</script>";
}

?>






